{
    "description": "Admin posts racist and ableist slurs and is an antisemite.",
    "instance": "midnightride.rs",
    "receipts": [
        "https://midnightride.rs/notice/A3OwgBz9JBd3j9LjaC",
        "https://midnightride.rs/notice/A3H3dMh4BRpSU5oLbs"
    ],
    "report_time": "2021-01-20T02:05:24",
    "screenshots": [
        "web-1136-1.jpg"
    ],
    "tags": [
        "antisemitism",
        "racism",
        "ableism"
    ]
}